
JARS - Task #969

Milestone # 124 (New): DESCRIPCION DE HARDWARE

FPGA de Control: Modificación para envío de varios IPP's

05/15/2017 10:43 PM - John Rojas

Status: Closed Start date: 09/11/2017

Priority: Normal Due date: 09/22/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 05/15/2017 10:45 PM - John Rojas

15/05 Modificación del firmware de control: bloque de recepción de perfiles considerando NTX>1.

#2 - 05/17/2017 09:54 PM - John Rojas

- Due date changed from 05/17/2017 to 05/22/2017

#3 - 05/17/2017 09:55 PM - John Rojas

- Subject changed from FPGA de Control: Envío de varios NTX to FPGA de Control: Modificación para envío de varios IPP's

#4 - 05/29/2017 03:02 AM - John Rojas

- Due date changed from 05/22/2017 to 06/06/2017

- Start date changed from 05/15/2017 to 06/01/2017

#5 - 05/29/2017 05:27 AM - John Rojas

- Due date changed from 06/06/2017 to 06/07/2017

- Start date changed from 06/01/2017 to 06/05/2017

#6 - 06/26/2017 03:32 PM - John Rojas

- Due date changed from 06/07/2017 to 07/06/2017

- Start date changed from 06/05/2017 to 07/03/2017

#7 - 08/23/2017 04:24 AM - John Rojas

- Due date changed from 07/06/2017 to 08/31/2017

- Start date changed from 07/03/2017 to 08/24/2017

#8 - 09/11/2017 10:34 PM - John Rojas

- Due date changed from 08/31/2017 to 09/13/2017

- Status changed from New to In progress

- Start date changed from 08/24/2017 to 09/11/2017

- % Done changed from 0 to 10

#9 - 09/21/2017 01:47 PM - John Rojas

- Due date changed from 09/13/2017 to 09/22/2017

- % Done changed from 10 to 40
Proceso de envío de mas de 4000 muestras por IPP.

#10 - 09/24/2017 05:46 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 40 to 100

22/09/2017: Se modificó el fw del FPGA de Control para enviar más de 4096 bytes, que era una limitante de la última versión, y varios perfiles de

muestras de acuerdo al parámetro NTX del archivo .racp.

#11 - 11/29/2017 06:56 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/21/2024 2/2

http://www.tcpdf.org

